{
	"313000731_0": "We're here! That was really fast!",
	"313000731_1": "Of course it was!",
	"313000731_2": "I never thought the day would come when I'd ride a missile over the ocean...",
	"313000731_3": "How was the ride?",
	"313000731_4": "How should I put it... It was not as bad as I expected, I guess? \\n I'm not really sure...",
	"313000731_5": "You'll get used to it.",
	"313000731_6": "Will I really...",
	"313000731_7": "We don't have time to talk, \\n they're coming after us!",
	"313000731_8": "They're really persistent!",
	"313000731_9": "They're more annoying than I thought they were...",
	"313000731_10": "...So do you guys know what to do now that we're here?",
	"313000731_11": "We haven't been here before...",
	"313000731_12": "Yeah, it looks like a lot has changed because of what we did.",
	"313000731_13": "Okay... I was hoping we'd have some more useful information.",
	"313000731_14": "Well those guys are coming after us, \\n so you go on ahead!",
	"313000731_15": "Thanks, Chris.",
	"313000731_16": "Got it. Be careful!",
	"313000731_17": "They're here!",
	"313000731_18": "Let us handle this!",
	"313000731_19": "We'll clean these bastards up!"
}